View Issue Details

IDProjectCategoryView StatusLast Update
0003114SymmetricDSNew Featurepublic2017-12-15 16:21
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003114: Update service detects new software versions
DescriptionUpdate service that checks for new software version and lets user know it's available. Allow disabling with a parameter check.software.updates=false.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-05-18 09:38 elong New Issue
2017-05-18 09:38 elong Status new => assigned
2017-05-18 09:38 elong Assigned To => elong
2017-05-24 14:53 elong Status assigned => resolved
2017-05-24 14:53 elong Fixed in Version => 3.9.0
2017-05-24 14:53 elong Resolution open => fixed
2017-12-15 16:21 mmichalek Status resolved => closed